


@media (max-width:991px){
	h2{
		font-size: 1.5rem;
	}
	.container{
		max-width: 100%;
		padding: 0 25px;
	}
	.row{
		margin-left: 0;
		margin-right: 0;
	}
	.site-navigation{
		width: 100%;
		padding-bottom: 10px;
	}
	.site-navigation li{
		text-align: center;
		border-bottom: 1px solid #1e6dc1;
	}
	#banner .features h1{
		font-size: 1.5rem;
	}
	#banner h3{
		font-size: 1.4rem;
	}
	.bnr-features{
		width: 100%;
	}
	.card-body a{
		clear:both ;
		margin:0 auto;
		margin-bottom: 10px;
	}
	.special-featres-cnt{
		padding: 25px 40px 25px 40px;
	}
	.special-half-left{
		width: 70%;
	}
	.special-half-right{
		width: 30%;
	}
	.header-social-media{
		visibility: hidden;
	}

}
@media (max-width: 767px){
	.container{
		max-width: 100%;
		padding: 0 25px;
	}
	.features{
		position: relative;
		bottom: 0;
	}
	#banner .features h1, #banner h3{
		text-align: center;
	}
	.extra-features{
		display: flex;
	}
	.special-half{
		width: 100%;
	}
	.special-featres-cnt{
		    padding: 30px 50px 30px 60px;
	}

	.ext-fetur-box{
		flex-direction:column;
		width: 33.33%;
		padding: 0;
		padding-bottom: 15px;
	}
	.ext-fetur-box .ext-fetur-icon{
		width: 40px;
    	height: 40px;
    	padding: 7px 5px;
    	margin:0 auto;
    	margin-top: 15px;
	}
	.ext-fetur-box .ext-fetur-icon i{
		font-size: 20px;
	}
	.ext-fetur-box .ext-fetur-count{
		font-size: 25px;
		color:#EF476F;
		display: none;
	}
	.card-body a{
		clear: none;
		margin-bottom:0;
	}
	ul.car-transport-cities li{
		width:49%;
	}
	#how-it-works .how-work{
		display: block;
	}
	#how-it-works .how-work a{
		margin: 20px 0;
	}
	.special-features{
		display: flex;
		align-items: center;
	}
	.special-featres-cnt{
		padding: 20px;
	}
	.toll-details{
		justify-content: flex-end;
		padding: 20px 0;
	}
}
@media (max-width: 586px){
	
	.container{
		max-width: 100%;
		padding: 0 15px;
	}	
	a.inner-brand img{
		width: 200px;
	}
	#banner .container-fluid{
		padding: 0 10px;
	}
	ul.car-transport-cities li{
		width:100%;
	}
	.toll-details{
		width: 100%;
		padding: 0;
	}
	.toll-details ul {
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: space-between;
		margin-bottom: 10px;
	}
	.toll-details ul li{
		margin-left: 0;
		font-size: 20px;
	}
	a.best-quote-btn{
		font-size: 14px;
		padding: 5px 15px !important;
	}
	.special-featres-cnt{
		padding: 20px;
	}
}
@media (max-width: 480px){
	
}
